#wa-compcolor-mm0pm6135xy1uw {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mm0pmdur3pgn3c {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgcktiie75adjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgcktiie5tix40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcktiie5tix40>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcktiie5tix40>.wa-container-vspacer {height:0px;}
#wa-container-mgcktiie5tj3dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcktiie5tj3dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcktiie5tj3dk>.wa-container-vspacer {height:0px;}
#wa-container-mgcktiie5tj7uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgcktiie5tj7uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcktiie5tj7uo>.wa-container-vspacer {height:0px;}
#wa-container-mgckvqdb5lqtfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgckvqdb5lqtfs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgckvqdb5lqtfs>.wa-container-vspacer {height:0px;}
#wa-row-mgcktiie71d65c {margin:0px 0px;}
#wa-row-mgcktiie71d65c>div {padding: 0px 0px;}
#wa-row-mgcktiie71d7kw {margin:0px 0px;}
#wa-row-mgcktiie71d7kw>div {padding: 0px 0px;}
#wa-row-mgcktiie71d8ao {margin:0px 0px;}
#wa-row-mgcktiie71d8ao>div {padding: 0px 0px;}
#wa-row-mgcktiie71da9k {margin:0px 0px;}
#wa-row-mgcktiie71da9k>div {padding: 0px 0px;}
#wa-row-mgcktiie71damg {margin:0px 0px;}
#wa-row-mgcktiie71damg>div {padding: 0px 0px;}
#wa-row-mgckut7562c3s8 {margin:0px 0px;}
#wa-row-mgckut7562c3s8>div {padding: 0px 0px;}
#wa-row-mgckvqdb3oo8wg {margin:0px 0px;}
#wa-row-mgckvqdb3oo8wg>div {padding: 0px 0px;}
#wa-row-mggrjb9j54rysg {margin:0px 0px;}
#wa-row-mggrjb9j54rysg>div {padding: 0px 0px;}
#wa-row-mkvktodx5fvf40 {margin:0px 0px;}
#wa-row-mkvktodx5fvf40>div {padding: 0px 0px;}
#wa-row-mm0pm6134jdfw8 {margin:0px 0px;}
#wa-row-mm0pm6134jdfw8>div {padding: 0px 0px;}
#wa-row-mm0pmdur4jdim8 {margin:0px 0px;}
#wa-row-mm0pmdur4jdim8>div {padding: 0px 0px;}
[id^=wa-compmenu-mgckut755mv02w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgckut755mv02w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgckut755mv02w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-brand, [id^=wa-compmenu-mgckut755mv02w].navbar-nav li a, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgckut755mv02w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgckut755mv02w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgckut755mv02w] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvktodxb4uwa8] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvktodxb4uwa8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvktodxb4uwa8] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvktodxb4uwa8].navbar-nav li a, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvktodxb4uwa8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvktodxb4uwa8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvktodxb4uwa8] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvktodxb4uwa8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvktodxb4uwa8].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgcktiie71d65c {margin:0px 0px;}
#wa-row-mgcktiie71d65c>div {padding: 0px 0px;}
#wa-row-mgcktiie71d7kw {margin:0px 0px;}
#wa-row-mgcktiie71d7kw>div {padding: 0px 0px;}
#wa-row-mgcktiie71d8ao {margin:0px 0px;}
#wa-row-mgcktiie71d8ao>div {padding: 0px 0px;}
#wa-row-mgcktiie71da9k {margin:0px 0px;}
#wa-row-mgcktiie71da9k>div {padding: 0px 0px;}
#wa-row-mgcktiie71damg {margin:0px 0px;}
#wa-row-mgcktiie71damg>div {padding: 0px 0px;}
#wa-row-mgckut7562c3s8 {margin:0px 0px;}
#wa-row-mgckut7562c3s8>div {padding: 0px 0px;}
#wa-row-mgckvqdb3oo8wg {margin:0px 0px;}
#wa-row-mgckvqdb3oo8wg>div {padding: 0px 0px;}
#wa-row-mggrjb9j54rysg {margin:0px 0px;}
#wa-row-mggrjb9j54rysg>div {padding: 0px 0px;}
#wa-row-mkvktodx5fvf40 {margin:0px 0px;}
#wa-row-mkvktodx5fvf40>div {padding: 0px 0px;}
#wa-row-mm0pm6134jdfw8 {margin:0px 0px;}
#wa-row-mm0pm6134jdfw8>div {padding: 0px 0px;}
#wa-row-mm0pmdur4jdim8 {margin:0px 0px;}
#wa-row-mm0pmdur4jdim8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgcktiie71d65c {margin:0px 0px;}
#wa-row-mgcktiie71d65c>div {padding: 0px 0px;}
#wa-row-mgcktiie71d7kw {margin:0px 0px;}
#wa-row-mgcktiie71d7kw>div {padding: 0px 0px;}
#wa-row-mgcktiie71d8ao {margin:0px 0px;}
#wa-row-mgcktiie71d8ao>div {padding: 0px 0px;}
#wa-row-mgcktiie71da9k {margin:0px 0px;}
#wa-row-mgcktiie71da9k>div {padding: 0px 0px;}
#wa-row-mgcktiie71damg {margin:0px 0px;}
#wa-row-mgcktiie71damg>div {padding: 0px 0px;}
#wa-row-mgckut7562c3s8 {margin:0px 0px;}
#wa-row-mgckut7562c3s8>div {padding: 0px 0px;}
#wa-row-mgckvqdb3oo8wg {margin:0px 0px;}
#wa-row-mgckvqdb3oo8wg>div {padding: 0px 0px;}
#wa-row-mggrjb9j54rysg {margin:0px 0px;}
#wa-row-mggrjb9j54rysg>div {padding: 0px 0px;}
#wa-row-mkvktodx5fvf40 {margin:0px 0px;}
#wa-row-mkvktodx5fvf40>div {padding: 0px 0px;}
#wa-row-mm0pm6134jdfw8 {margin:0px 0px;}
#wa-row-mm0pm6134jdfw8>div {padding: 0px 0px;}
#wa-row-mm0pmdur4jdim8 {margin:0px 0px;}
#wa-row-mm0pmdur4jdim8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgcktiie71d65c {margin:0px 0px;}
#wa-row-mgcktiie71d65c>div {padding: 0px 0px;}
#wa-row-mgcktiie71d7kw {margin:0px 0px;}
#wa-row-mgcktiie71d7kw>div {padding: 0px 0px;}
#wa-row-mgcktiie71d8ao {margin:0px 0px;}
#wa-row-mgcktiie71d8ao>div {padding: 0px 0px;}
#wa-row-mgcktiie71da9k {margin:0px 0px;}
#wa-row-mgcktiie71da9k>div {padding: 0px 0px;}
#wa-row-mgcktiie71damg {margin:0px 0px;}
#wa-row-mgcktiie71damg>div {padding: 0px 0px;}
#wa-row-mgckut7562c3s8 {margin:0px 0px;}
#wa-row-mgckut7562c3s8>div {padding: 0px 0px;}
#wa-row-mgckvqdb3oo8wg {margin:0px 0px;}
#wa-row-mgckvqdb3oo8wg>div {padding: 0px 0px;}
#wa-row-mggrjb9j54rysg {margin:0px 0px;}
#wa-row-mggrjb9j54rysg>div {padding: 0px 0px;}
#wa-row-mkvktodx5fvf40 {margin:0px 0px;}
#wa-row-mkvktodx5fvf40>div {padding: 0px 0px;}
#wa-row-mm0pm6134jdfw8 {margin:0px 0px;}
#wa-row-mm0pm6134jdfw8>div {padding: 0px 0px;}
#wa-row-mm0pmdur4jdim8 {margin:0px 0px;}
#wa-row-mm0pmdur4jdim8>div {padding: 0px 0px;}
}
